Page MenuHomePhabricator

Roll out cross-wiki notifications beta feature
Closed, ResolvedPublic

Description

Related Objects

Event Timeline

Catrope created this task.Jan 20 2016, 9:29 PM
Catrope raised the priority of this task from to Normal.
Catrope updated the task description. (Show Details)
Catrope added a project: Notifications.
Catrope added a subscriber: Catrope.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 20 2016, 9:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 265413 had a related patch set uploaded (by Catrope):
Enable cross-wiki notifications beta feature on first wave of wikis

https://gerrit.wikimedia.org/r/265413

matej_suchanek added a project: User-notice.
He7d3r added a subscriber: He7d3r.Feb 12 2016, 4:30 PM
Trizek-WMF updated the task description. (Show Details)Feb 15 2016, 4:28 PM

Deployment to the first wikis has been shifted to the 19th of February, to facilitate the announcement (T126485: Cross-wiki Notification announcement on a small group of wikis)

Change 265413 merged by jenkins-bot:
Enable cross-wiki notifications beta feature on first wave of wikis

https://gerrit.wikimedia.org/r/265413

00:55 logmsgbot: catrope@tin Synchronized wmf-config/InitialiseSettings.php: Enable cross-wiki notifications beta feature on initial set of wikis (duration: 01m 40s)
Catrope updated the task description. (Show Details)Feb 19 2016, 12:56 AM
Kbrown added a subscriber: Kbrown.Mar 6 2016, 5:24 PM
Trizek-WMF updated the task description. (Show Details)Mar 7 2016, 3:15 PM

Change 275930 had a related patch set uploaded (by Catrope):
Enable cross-wiki notifications beta feature on all wikis

https://gerrit.wikimedia.org/r/275930

Change 275930 had a related patch set uploaded (by Catrope):
Enable cross-wiki notifications beta feature on all wikis
https://gerrit.wikimedia.org/r/275930

Scheduled for deployment on 2015-03-10 at 16:00 UTC (8am Pacific Time).

Scheduled for deployment on 2015-03-10 at 16:00 UTC (8am Pacific Time).

Rescheduled for 2015-03-11 00:00 UTC (4pm PST on the 10th) because I forgot about the deployment train.

Trizek-WMF updated the task description. (Show Details)Mar 10 2016, 10:49 AM

Change 275930 merged by jenkins-bot:
Enable cross-wiki notifications beta feature on all wikis

https://gerrit.wikimedia.org/r/275930

Deployed: 00:24 logmsgbot: catrope@tin Synchronized wmf-config/InitialiseSettings.php: Enable cross-wiki notifications beta feature on all wikis (duration: 00m 27s)

Catrope closed this task as Resolved.Mar 22 2016, 5:07 PM
Catrope claimed this task.